/*------------------------------------*\
    $MAIN CONTAINER / HEADER
    
    + Container / Bootstrap class
    + HEADER / Primary Nav
    + Secondary Nav
    + SEARCH FORM
			
\*------------------------------------*/


/*------------------------------------*\
    $MAIN CONTAINER / HEADER			
\*------------------------------------*/

.top-header {
	float: left;
	width: 100%;
	background: #fff;
	padding: 15px 0;
}

	.logo {}

		.logo a {
			display:  block;
		}

			.logo img {
				width: 100%;
				height: auto;
				max-width: 298px;
			}

	.contact-info {
		text-align: right;
		padding-top: 15px;
	}

		.contact-info p {
			font-size: 14px;
			font-weight: 600;
			color: #2b2b2b;
			line-height: 20px;
		}

		.contact-number {}
			.contact-number a {
				font-size: 18px;
				font-weight: bold;
				color: #2b2b2b;
				line-height: 27px;	
			}
			
			.main-phone {
				position: relative;
				padding-right: 25px;
				margin-right: 10px;
			}

				.main-phone:after {
					background: url("../images/sep-flower.png") center right no-repeat;
					height: 14px;
					width: 14px;
					content: "";
					position: absolute;
					top: 50%;
					-webkit-transform: translatey(-50%);
					-moz-transform: translatey(-50%);
					-ms-transform: translatey(-50%);
					-o-transform: translatey(-50%);
					transform: translatey(-50%);
					right: 0;
				}
		
/*------------------------------------*\
    $MENU			
\*------------------------------------*/

.nav-wrap {
	background: #638325;
	float: left;
	width: 100%;
}

	#navigation {
		width: 100%;
		float: left;
	}

		#navigation ul {
			padding: 0;
			margin: 0;
			text-align: center;	  
		}

			#navigation ul li {
				position: relative;
				height: 41px;
				line-height: 41px;	

				display: inline-block;
				margin-right: -4px;
				cursor: pointer;

				-webkit-transition: all 0.2s;
				-moz-transition: all 0.2s;
				-ms-transition: all 0.2s;
				-o-transition: all 0.2s;
				transition: all 0.2s;
			}

				#navigation ul li a {
					font-size: 15px;
					color: #fff;
					display: block;
					padding: 0 20px;
					text-decoration: none;
				}		

#navigation ul li a img {
    display:none;
}

				#navigation ul li:hover {
				  background: #43153f;
				  color: #fff;
				}

					#navigation ul li ul {
    					z-index:9;
					  padding: 0;
					  position: absolute;
					  top: 41px;
					  left: 0;
					  width: 220px;
					  -webkit-box-shadow: none;
					  -moz-box-shadow: none;
					  box-shadow: none;
					  display: none;
					  opacity: 0;
					  visibility: hidden;
					  -webkit-transiton: opacity 0.2s;
					  -moz-transition: opacity 0.2s;
					  -ms-transition: opacity 0.2s;
					  -o-transition: opacity 0.2s;
					  -transition: opacity 0.2s;
					}
						#navigation ul li ul li { 
						  background: #1a1219; 
						  display: block; 
						  color: #ad7a91;
    						text-align:left;
						}

#navigation ul li ul li a {
    color:#60565f;
}

#navigation ul li ul li a:hover {
    color:#618124;
}


							#navigation ul li ul li:hover {
								background: #ffffff;
								color: #fff;
							}

								#navigation ul li:hover ul {
								  display: block;
								  opacity: 1;
								  visibility: visible;
								}	
		a#nav-toggle{
			font-size: 30px;
			text-decoration: none;
			position: absolute;
			right:0;
			z-index: 88;
			top:5px;
			width:44px;
		    height:44px;
		    display: none;
		}	

		nav#mobile-nav {
		  visibility: hidden;
		}	

/*------------------------------------*\
    $BANNER	
\*------------------------------------*/

.banner {
	float: left;
	width: 100%;
	height: 275px;
	position: relative;
}

.hp-banner.banner {
	float: left;
	width: 100%;
	height: 386px;
	position: relative;
}

	.banner-slide {
		float: left;
		width: 100%;
		height: inherit;		
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
	}

	.banner-quick-form {
		position: absolute;
		top: 35px;
		left: 0;
		width: 100%;
		float: left;
		z-index: 7;
	}

		.form-wrap, .form-title {
			float: left;
			width: 100%;
		}

		.form-title {
			margin-bottom: 20px;
		}

			.form-title span.small {
				font-size: 30px;
				font-weight: normal;
				line-height: 50px;
				background: #341532;
			}

			.form-title span.large {
				font-size: 52px;
				font-weight: bold;
				line-height: 70px;
				background: #522a51;
			}


			.form-title.noform span.small {
				font-size: 28px;
				font-weight: normal;
				line-height: 50px;
				background-color: rgba(66, 24, 62, 0.8);
			}

			.form-title.noform span.large {
				font-size: 34px;
				font-weight: bold;
				line-height: 70px;
				background: #341532;
			}

.form-title.noform .violet-btn {
    color:#fff !important;
    width:55%;
    float:right;
    margin-top:30px;
    font-size:16px !important;
    padding: 13px 25px !important;
}

.form-title.noform {
    margin-top: 60px;
}

			.form-title span {
				color: #ffffff;
				float: left;
				display: block;
				width: 100%;
				margin: 0;
				padding: 0 35px;
			}

			.item-forms-col1, .item-forms-col2 {
				width: 49%;
				float: left;
			}

				.item-forms-col1 {
					margin-right: 0;
					margin-right: 2%;
				}

				.cf-fields {
					padding: 10px 15px;
					font-size: 10px;
					line-height: 19px;
					color: #777777;
					border:solid 1px #d5d4d4;
					width: 100% !important;
					margin-bottom: 10px;
				}

				.cat_listbox.cf-fields {
					height: 92px;
				}


				.cf-fields-btn {
					background: #512950;
					font-size: 13px;
					font-weight: 600;
					line-height: 19px;
					color: #ffffff;
					text-transform: uppercase;
					text-align: center;
					border: 0;
					width: 100%;
					padding: 5px 10px;
					cursor: pointer;
					float: right;
				}

					::-webkit-input-placeholder {
					  color: #545252;
					  font-size: 12px;
					}

					:-moz-placeholder { /* Firefox 18- */
					   color: #545252;
					   font-size: 12px;
					}

					::-moz-placeholder {  /* Firefox 19+ */
					   color: #545252;
					   font-size: 12px;
					}

					:-ms-input-placeholder {  
					   color: #545252;
					   font-size: 12px;
					}

/*------------------------------------*\
	$$ FEATURED POST
\*------------------------------------*/
.featured-post {
	float: left;
	width: 100%;
	padding: 40px 0;
}

	.feat-item {
		text-align: center;
		padding: 0 50px;
	}
		.feat-image {}

			.feat-image img{
				border-radius: 50%;
				-webkit-border-radius: 50%;
				-moz-border-radius: 50%;	
				width: 100%;
				height: auto;
				max-width: 152px;
			}

		.feat-title {
			font-size: 18px;
			font-weight: bold;
			color: #638225;
			line-height: 20px;
			margin: 15px 0px;
		}

		.feat-description, 
		.feat-description p {
			font-size: 14px;
			font-weight: normal;
			line-height: 20px;
			color: #43153f;
		}

		.feat-description a, 
		.feat-description p a,
		.know-more {
			color: #638225;
		}

/*------------------------------------*\
	$$ NEWS BOX
\*------------------------------------*/
.news-box-container {
	background:#f9f9f9 url("../images/news-box-bg.jpg") top left repeat-x;
	float: left;
	width: 100%;
	padding: 40px 0;
}

.green-link-arrow {
	font-size: 15px;
	font-weight: 600;
	color: #85b22b;
	line-height: 26px;
	position: relative;
}

	.green-link-arrow:after {
		content: "\f178";
		font-size: 15px;
		font-weight: 600;
		color: #85b22b;		
		font-family: FontAwesome;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
		right: -30px;
	}

.green-link-arrow:hover {
    color: #5b7f0e;
}

/************ FOUR BOX NEWS *************/

.four-box-news {
	float: left;
	width: 100%;
	margin-bottom: 60px;
}	

	.fbn-thumb {
		margin-bottom: 15px;
	}
	
		.fbn-thumb img {
			width: 100%;
			height: auto;
		}

	.fbn-post-heading,
	.tbn-post-heading,
	.tbn-post-heading a{
		font-size: 16px;
		font-weight: bold;
		color: #43153f;
		line-height: 26px;
		margin-bottom: 15px;
	}

	

	.click-more-news {}
	.fbn-price,
	.tbn-price {
		font-size: 15px;
		font-weight: 600;
		line-height: 19px;
		color: #303030;
		margin-bottom: 10px;
	}

	.fbn-add-to-cart,
	.tbn-add-to-cart {
		float: left;
		width: 100%;
	}

		.quantity-wrap, .button-wrap {
			width: 49%;
			float: left;
		}

		.quantity-wrap {
			margin-right: 2%;
		}

		.format-drop {
			width: 100%;
			float: left;
			margin-bottom: 10px;			
		}

			.quantity-drop, .format-drop, .productSelectInput {
				width: 100%;
				font-size: 10px;
				line-height: 19px;
				color: #777777;
				border:solid 1px #d5d4d4;		
				padding: 8px 10px;	
    margin-bottom: 10px;
			}

			.productTextInput {
				width: 100%;
				font-size: 10px;
				line-height: 19px;
				color: #777777;
				border:solid 1px #d5d4d4;		
				padding: 5px 10px;	
    margin-bottom: 10px;
			}
		
			.cart-btn, .productSubmitInput {
				font-size: 10px;
				color: #ffffff;
				font-weight: normal;				
			}

			.green-btn, .productSubmitInput {
				border: 0;
				padding: 10px 25px;
				background: #85b22b;
				box-shadow: inset 0 0 0 0 #6a9219;
				display: block;
				-webkit-transition: .25s linear 0s;
				-moz-transition: .25s linear 0s;
				-o-transition: .25s linear 0s;
				transition: .25s linear 0s;
				cursor: pointer;			
			}

			.green-btn:hover, .productSubmitInput:hover {
				box-shadow: inset 500px 0 0 0 #6a9219;
				-webkit-transition: .25s linear 0s;
				-moz-transition: .25s linear 0s;
				-o-transition: .25s linear 0s;
				transition: .25s linear 0s			
			}

			.subs-re-btn {
				font-size: 13px;
				font-weight: bold;
				color: #ffffff;
				line-height: 19px;
				font-weight: normal;
			}

/************ THREE BOX NEWS *************/

.three-box-news {
	float: left;
	width: 100%;
}
	.tbn-box-items {}
		.tbn-thumb {
			margin-bottom: 15px;
        max-height: 150px;
    overflow: hidden;
		}

.three-box-news .tbn-thumb {
    width: 50%;
    float:left;
    padding-right:15px;
}

.three-box-news .tbn-add-to-cart {
    width: 50%;
    float:right;    
}
		
			.tbn-thumb img {
				width: 100%;
				height: auto;
			}

/************ SUBSCRIBE RECIPE *************/
.subs-recipe-ebook {}

.subs-recipe-ebook {
        padding: 30px 15px;
    background: #fff;
    border:solid 2px #522a51;
    float: left;
}


	.subs-recipe-ebook h3 {
		font-size: 22px;
		font-weight: bold;
		color: #85b22b;
		line-height: 32px;
	}

	.subs-recipe-ebook h3 span {
		font-size: 25px;
		color: #512950;
	}

	.subs-col1, .subs-col2 {
		width: 49%;
		float: left;
	}

	.subs-col1 {
		margin-right: 2%;
	}

		.subs-re-fields {
			width: 100%;
			font-size: 10px;
			line-height: 19px;
			color: #777777;
			border:solid 1px #d5d4d4;		
			padding: 5px 10px;	
			margin-bottom: 10px;				
		}


.subs-col1 .captchaimg {
    width: 49%;
    float: left;
}
.subs-col1 .captchaimg img {
    width: 100%;
    float: left;
}

.subs-col1 input#CaptchaV2 {
    width: 49% !important;
    float: right;
    
			font-size: 10px;
			line-height: 19px;
			color: #777777;
			border:solid 1px #d5d4d4;		
			padding: 3px 10px;	
			margin-bottom: 10px;	    
}

		.violet-btn {
			border: 0;
			padding: 5px 25px;
			background: #43153f;
			box-shadow: inset 0 0 0 0 #2a0727;
			display: block;
			-webkit-transition: .25s linear 0s;
			-moz-transition: .25s linear 0s;
			-o-transition: .25s linear 0s;
			transition: .25s linear 0s;
			cursor: pointer;					
		}

		.violet-btn:hover {
			box-shadow: inset 500px 0 0 0 #2a0727;
			-webkit-transition: .25s linear 0s;
			-moz-transition: .25s linear 0s;
			-o-transition: .25s linear 0s;
			transition: .25s linear 0s			
		}		

/*------------------------------------*\
	$$ BODY CONTENT
\*------------------------------------*/
.body-content {
	background: url("../images/body-content-bg.jpg") top left repeat-x;
	padding: 70px 0;
	float: left;
	width: 100%;
}

	.page-section-heading, 
	.article h1, .shop-product-large h2 {
		font-size: 22px;
		font-weight: bold;
		color: #618024;
		line-height: 28px;
    	margin-bottom:20px;
	}

	.article h2, .shop-product-large h2 {
		font-size: 14px;
		font-weight: bold;
		color: #43153f;
		line-height: 20px;
		margin-bottom: 25px;
	}

	.article p, .article li,
.blog-post .post-body, .shop-product-large{
		font-size: 14px;
		font-weight: normal;
		line-height: 28px;
		color: #303030;
		margin-bottom: 25px;
	}


.article ul,
.article .list-item,
.article .list-item-2  {
	margin: 0 0 25px 0;
}
	.article li,
	.article .list-item li,
	.article .list-item-2  li {
		font-size: 14px;		
		line-height: 30px;
		color: #303030;	
	    display: table-row;
	}

		.article li:before,
		.article .list-item li:before,
		.article .list-item-2  li:before {
    
			content: "\f111";
		    padding-right: 8px;
		    color: #728d3b;
    
		    font-size: 6px;
		    line-height: 22px;
			display: table-cell; /* aha! */
			text-align: right;		    
		    background-size: contain;
		    padding-left: 20px;
		    font-family: FontAwesome;
		    padding-top: 20px;    
		}	


		.article p strong,
		.article strong {
			color: #43153f;
			font-weight: bold;
		}

		.article p a,
		.article a {
			font-weight: bold;
			color: #618024;
			text-decoration: underline;
		}
/*

.article ul,
.article .list-item-2  {
    margin-bottom: 25px;
    text-indent: 15px;
}
	.article li,
	.article .list-item-2  li {
		font-size: 14px;		
		line-height: 22px;
		color: #303030;	
		position: relative;		
	    display: table-row;
	}

		.article li:before,
		.article .list-item-2  li:before {
		    	padding-right: 8px;
				width: 0.8em; 
				font-size: 6px; 
				line-height: 22px; 
				font-weight: bold; 
				text-align: right; 
				color: #728d3b;
				content: "\f111";  
	    		font-family: FontAwesome;    		
		}	


		.article p strong,
		.article strong {
			color: #43153f;
			font-weight: bold;
		}

		.article p a,
		.article a {
			font-weight: bold;
			color: #618024;
			text-decoration: underline;
		}
	.article ul.list-item {
		text-indent: 15px;
	}

	ul.last-list {
		margin-bottom: 25px;
	}

		.article .list-item li {
			font-size: 14px;		
			line-height: 22px;
			color: #303030;	
			position: relative;
		}

			.article .list-item  li:before {
				
    			position: absolute; 
				top: 50%;
				left: -10px; 
				
				width: 0.8em; 
				font-size: 6px; 
				line-height: 1px; 
				font-weight: bold; 
				text-align: right; 
				color: #728d3b;
				content: "\f111";  
	    		font-family: FontAwesome;
			}		

.article ul.list-item-2 {
padding-left:10px;}
		.article .list-item-2 li {
			font-size: 14px;		
			line-height: 22px;
			color: #303030;	
			position: relative;
    		margin-bottom:25px;
		}

			.article .list-item-2  li:before {
				position: absolute; 
				top: 0;
				left: -10px; 

				width: 0.8em; 
				font-size: 6px; 
				line-height: 22px;
				font-weight: bold; 
				text-align: right; 
				color: #728d3b;
				content: "\f111";  
	    		font-family: FontAwesome;
			}	
*/

/*------------------------------------*\
	$$ ASIDE
\*------------------------------------*/

.aside-testimonial {
	border: solid 1px #d9d9d9;
	background: #fff;
	padding: 18px 20px;
	position: relative;
	margin-bottom: 35px;
}

	.aside-testimonial h2 {
		font-size: 18px;
		font-weight: bold;
		color: #303030;
		line-height: 26px;
		margin-bottom: 35px;
		position: relative;
	}/*

		.aside-testimonial h2:after {
			content: "";
			background: url("../images/testimonial-sep.png") center right no-repeat;
			height: 19px;
			width: 19px;
			position: absolute;
			top: 50%;
			-webkit-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
			-o-transform: translateY(-50%);
			transform: translateY(-50%);
			left: 18%;
		}
*/
	.testimonial-caption-wrap {}
		.testimonial-caption-text,
		.testimonial-caption-text p {
			font-size: 14px;
			font-weight: normal;
			color: #303030;
			line-height: 22px;
		}

		.testimonial-caption-text p.testi-author, 
		.testimonial-caption-text p.testi-designation {
			font-size: 14px;
			font-weight: bold;
			line-height: 22px;		
			text-align: right;	
		}

		.testimonial-caption-text p.testi-author {
			color: #43153f;
			margin-top: 20px;
		}

		.testimonial-caption-text p.testi-designation {
			color: #618024;
			font-style: italic;
		}


		.owl-pagination {
			position: absolute;
			top: -40px;
			right: 0;		
		}

			.owl-theme .owl-controls .owl-page{
				display: inline-block;
				*display: inline;/*IE7 life-saver */
			}

			.owl-theme .owl-controls .owl-page span{
				display: block;
				width: 10px;
				height: 10px;
				margin: 5px 2px;
				-webkit-border-radius: 20px;
				-moz-border-radius: 20px;
				border-radius: 20px;
				background: #c2c2c2;
				line-height: 30px;
				z-index: 9;			
				display: table;
				white-space: nowrap;
			}

			.owl-theme .owl-controls.clickable .owl-page:hover span{
				background: #230614;
				width: 10px;
				height: 10px;		
			}

			.owl-theme .owl-controls .owl-page.active span {
				background: #230614;
				width: 10px;
				height: 10px;	
				z-index: 9;

			}


			/* If PaginationNumbers is true */

			.owl-theme .owl-controls .owl-page span.owl-numbers{
				height: auto;
				width: auto;
				color: #FFF;
				padding: 2px 10px;
				font-size: 12px;
				-webkit-border-radius: 30px;
				-moz-border-radius: 30px;
				border-radius: 30px;
			}		


.form-wrap-aside {
	float: left;
	width: 100%;
}

    /*
	.form-heading {
		background: #81ac2a  url("../images/opt-in-bg.png") top left no-repeat;
		padding-left: 170px;
		padding-top: 15px;
		padding-right: 20px;
		height: 112px;
		font-size: 24px;
		color: #fff;
		text-align: right;
		line-height: 30px;
		margin-bottom: 0 !important;
		text-transform: uppercase;
	}
    */

	.grey-bg {
		background: #f5f5f5;
		padding: 25px 15px;
		width: 100%;
		border: solid 1px #d9d9d9;
	}

	.cf-field {
		padding: 10px 15px;
		font-size: 11px;
		line-height: 19px;
		color: #777777;
		border:solid 1px #d2d2d2;
		width: 100% !important;
		margin-bottom: 25px;
	}

	.cf-field-btn {
		font-size: 14px;
		font-weight: bold;
		line-height: 19px;
		color: #ffffff;
		text-transform: uppercase;
		text-align: center;
		border: 0;
		width: 100%;
		padding: 15px 20px;
		cursor: pointer;
	}


/*------------------------------------*\
	$$ SUBSCRIBE
\*------------------------------------*/
.subscribe {
	background: #5e7c24 ;
	float: left;
	width: 100%;
	
}

	.sb-form-holder {
		position: relative;
		background: url("../images/flower-white.png") top right no-repeat;
		float: left;
		width: 100%;
		height: 142px;
		padding: 25px 0;
	}

		.sb-form-holder h2 {
			font-size: 18px;
			font-weight: bold;
			line-height: 26px;
			color: #fff;
			text-align: left;
			text-transform: uppercase;
			margin-bottom: 25px;
		}

		.sb-form-holder h2 span {
			color:#d0fd78;
			font-size: 23px;
		}
		
		.sb-fields {
			background: #fff;
			padding: 8px 20px;
			border: none;

			font-size: 15px;
			font-weight: 200;
			line-height: 26px;
			color: #535151;
			float: left;
			display: inline;
			margin-right: 10px;
			width: 27%;
		}

		.sb-fields-btn {
			font-size: 12px;
			font-weight: bold;
			line-height: 24px;
			padding: 9px 10px;
			border: none;
			cursor: pointer;
			float: right;

			background: #43153f;
			color: #fff;
			text-align:center;
			text-transform: uppercase;
			width: 15%;
		}

			::-webkit-input-placeholder {
			  color: #535151;
			}

			:-moz-placeholder { /* Firefox 18- */
			   color: #535151;
			}

			::-moz-placeholder {  /* Firefox 19+ */
			   color: #535151;
			}

			:-ms-input-placeholder {  
			   color: #535151;
			}

/*------------------------------------*\
	$$UPPER FOOTER
\*------------------------------------*/
 
.upper-footer {
	float: left;
	width: 100%;
	background: #fff;
	padding: 15px 0;
}

	.social-media {
		margin-top: 10px;
	}
		.social-media ul {
			padding: 0;
			margin: 0;
			text-align: right;
		}
			.social-media li {
				display: inline-block;
			}

.social-media li:before {
    content:"";
        padding-right: 0;
}

				.social-media li a {
					background: #43153f;
					width: 24px;
					height: 24px;

					display: block;					
					-webkit-border-radius: 50%;
					-moz-border-radius: 50%;
					border-radius: 50%;
					line-height: 50%;
					text-align: center;				
				}
					.social-media li i, .social-media li em {
						color: #fff;
						font-size: 12px;
						line-height: 24px;
					}

.social-media li .fa:before {
    margin:0 !important;
}

.article .social-media ul {
    text-align:left;
    text-indent:0;
}

/*------------------------------------*\
	$$MIDDLE FOOTER
\*------------------------------------*/

.middle-footer {
	background: #1c1c1c;
	float: left;
	width: 100%;
	padding: 30px 0;
}


	#footer-top-navigation, 
	#footer-bottom-navigation {
		width: 100%;
		float: left;
	}

		#footer-top-navigation ul, 
		#footer-bottom-navigation ul {
			padding: 0;
			margin: 0;
			text-align: center;	  
		}

			#footer-top-navigation ul li, 
			#footer-bottom-navigation ul li {
				position: relative;

				display: inline-block;
				cursor: pointer;

				-webkit-transition: all 0.2s;
				-moz-transition: all 0.2s;
				-ms-transition: all 0.2s;
				-o-transition: all 0.2s;
				transition: all 0.2s;
			}

				#footer-bottom-navigation ul li {
					border-right: solid 1px #414141;
				}

				#footer-bottom-navigation ul li:last-child {
					border-right: none;
				}

				#footer-top-navigation ul li a {
					font-size: 13px;
					line-height: 20px;
					color: #efefef;
					display: block;
					padding: 0 20px;
					text-decoration: none;
				}		

				#footer-bottom-navigation ul li a {
					font-size: 12px;
					color: #8c8a8a;
					display: block;
					padding: 0 10px;
					text-decoration: none;
				}

.bottom-footer {
	float: left;
	width: 100%;
	background: #0f0f0f;
	padding: 10px 0;
}				

	.copy-right {
		width: 100%;
		float: left;
		height: inherit;
		text-align: center;
	}

		.copy-right span.white {
			color: #d2d2d2;
		}

		.copy-right span.green {
			color: #5e7c24;
		}

		.copy-right span.white, 
		.copy-right span.green {
			font-size: 13px;
			font-weight: 400;
			line-height: 20px;
		}

/********** INSIDE PAGE *************/
.inside-page {}

	.inside-page .banner {
		height: 274px;
	}

	.inside-page .social-media ul {
		text-align: left;
	}		

	.inside-page .page-section-heading,
	.inside-page .social-media {
		margin-bottom: 25px;
	}


	.inside-page p.address,
	.inside-page p.telephone,
	.inside-page p.mobile {
		font-size: 14px;
		font-weight: 500;
		color: #303030;
		line-height: 21px;
		margin-bottom: 20px;
		display: block;
	}

	.inside-page p.address a,
	.inside-page p.telephone a,
	.inside-page p.mobile a {
		font-weight: 500;
		color: #303030;
		text-decoration: none;
	}	

	.fa:before {
		margin-right: 5px;
	}


/*********** CONTACT FORM ***********/

/** FORM **/
.contact-form-sidebar {}
.contact-form-sidebar .form-wrap-bg {
	float: left;
	width: 100%;
}

	.contact-form-sidebar .form-heading, .form-heading, .aside h2.form-heading {
		background: #81ac2a url("../images/cf-form-bg.png") center left no-repeat;
		background-position: 15px 50%;
		background-size: 33px 33px;
		padding: 15px 15px 15px 60px;

		font-size: 15px;
		font-weight: 500;
		color: #fff;
		text-align: left;
		line-height: 25px;
		margin-bottom: 0;
		text-transform: none;
		height: 83px;
	}

	.contact-form-sidebar .grey-bg {
		background: #f5f5f5;
		padding: 25px 15px;
		width: 100%;
		border: solid 1px #d9d9d9;
	}


	.contact-form-sidebar .cf-field {
		padding: 10px 15px;
		font-size: 12px;
		line-height: 19px;
		color: #777777;
		border:solid 1px #d2d2d2;
		width: 100% !important;
		margin:0 0 25px 0;
	}

	.contact-form-sidebar .item-form img {
		width: 100%;
		height: auto;
		margin-bottom: 25px;
	}

	.contact-form-sidebar .cat_listbox.cf-field {
		height: 130px;
	}

	.contact-form-sidebar .captchaimg img {
		width: 50% !important;
		float: left;
		display: inline;
		margin-bottom: 25px;	
	}

	.contact-form-sidebar #CaptchaV2 {
		padding: 11px 15px;
		font-size: 12px;
		line-height: 19px;
		color: #777777;
		border:solid 1px #bcbcbc;
		width: 50% !important;
		margin:0 0 25px 0;	
	}


	.contact-form-sidebar .cf-field-btn {
		font-size: 14px;
		font-weight: bold;
		line-height: 19px;
		color: #ffffff;
		text-transform: uppercase;
		text-align: center;
		border: 0;
		width: 100%;
		padding: 15px 20px;
		cursor: pointer;
	}

	.contact-form-sidebar .cf-field-check {
		margin-bottom: 25px;
	}

	.contact-form-sidebar .subs-text {
		font-size: 16px;
		line-height: 14px;
		color: #4c2436;
	}

		::-webkit-input-placeholder {
		  color: #777777;
		  font-style: normal;
		}

		:-moz-placeholder { /* Firefox 18- */
		  color: #777777;
		  font-style: normal;
		}

		::-moz-placeholder {  /* Firefox 19+ */
		  color: #777777;
		  font-style: normal;
		}

		:-ms-input-placeholder {  
		  color: #777777;
		  font-style: normal;
		}	

/********** TESTIMONIAL ***********/
.relief, .quiz {
	margin-bottom: 35px;
}
	.relief-thumb, .quiz-thumb {
    margin-bottom: 15px;
}
		.relief-thumb img,
		.quiz-thumb img {
			width: 100%;
			height: auto;
			max-width: 327px;
		}	

	.relief-btn,
	.quiz-btn {
		font-size: 15px;
		color: #ffffff;
		line-height: 26px;
		text-align: center;		
	}	

	.relief-btn {
		width: 100%;
	}


	.quiz-btn {
		width: 100%;
	}

	.aside h2, 
	h2.aside-heading {
	    font-size: 16px;
	    font-weight: bold;
	    color: #43153f;
	    line-height: 26px;
	    margin-bottom: 15px;
    text-align:center;
	}		

blockquote:before {
	font-size: 14px;
	content: "\f10d";
	font-family: FontAwesome;
	float: left;
	margin-right: 15px;
} 	

.testiPost {
	margin-bottom: 30px;
}
	blockquote, blockquote p {
		font-size: 14px;
		font-weight: 500;
		line-height: 22px;
		color: #303030;
		font-style: italic;		
	}

	blockquote p {
		margin-bottom: 25px;
	}

	.testimonial-author {
		font-size: 16px;
		font-weight: bold;
		line-height: 22px;
		color: #43153f;
		text-align: right;
	}
	
	blockquote ul {
		text-indent: 40px;
		margin-bottom: 25px;
	}

	blockquote ul li {
		font-style: normal;
		list-style: none;
	}



.article a.pdf {
    font-size:14px;
    line-height:24px;
    color:#ff0000;
    position:relative;
    padding-left:25px;
}

.article a.pdf:before {
    position:absolute;
    content:"\f1c1";
    font-size:22px;
    font-family:FontAwesome;
    top:50%;
					-webkit-transform: translatey(-50%);
					-moz-transform: translatey(-50%);
					-ms-transform: translatey(-50%);
					-o-transform: translatey(-50%);
					transform: translatey(-50%);    
    left:0;
    margin-right:10px;
}


.violet-text {
	font-size: 22px;
    font-weight: bold;
    color: #618024;
    line-height: 28px;
    margin-bottom:25px;
}
h1.violet-text span {
    color: #43153f;
}

.banner-slide.ip {
    display:none;
    visibility:hidden;
}

.Sitemap .banner-slide.ip.faq-banner,
.Terms .banner-slide.ip.faq-banner,
.FAQ .banner-slide.ip.faq-banner,
.About .banner-slide.ip.about-banner,
.Things .banner-slide.ip.consultation-banner,
.Olwen.Anderson .banner-slide.ip.faq-banner {
    display:block;
    visibility:visible;    
}

.Privacy .banner-slide.ip,
.Privacy .banner {
    display:none;
    visibility:hidden;    
}


.item-form-quiz {
    float:left;
    width:100%;
     margin-bottom:25px;
    font-size:12px;
    font-weight:600;
    line-height:19px;
    color:#000000;    
    padding-top:20px;
}

.item-form-quiz h4 {
    display:block;
    font-size:12px;
    font-weight:bold;
    line-height:19px;
    color:#000000;
    margin-bottom:0;
}

.item-form-quiz h4 em {
    font-weight:normal;
    font-style:italic;
}


.item-radio {
    float:left;
    width:auto;
    margin-right:20px;
}

		.field-quiz {
			background: #fff;
			padding: 8px 20px;
    	
			border: solid 1px #eee;

			font-size: 15px;
			font-weight: 200;
			line-height: 26px;
			color: #535151;
			float: left;
			display: inline;
			margin-right: 10px;
			width: 27%;
		}

		.field-quiz-btn {
    		font-size: 14px;
    		font-weight: bold;
    		line-height: 19px;
    		color: #ffffff;
    		text-transform: uppercase;
    		text-align: center;
    		border: 0;
    		width: 20%;
    		padding: 15px 20px;
    		cursor: pointer;
		}

.lifestyle-base-form {
    float:left;
    width:100%;
    background:#f1f1f1;
    padding:50px 0;
}


.lifestyle-base-form .grey-bg {
    background:none;
    padding:0;    
    border:0;
}

.lifestyle-base-form #CaptchaV2,
.item-form #CaptchaV2{
    padding: 10px 15px;
    font-size: 12px;
    line-height: 19px;
    color: #777777;
    border: solid 1px #bcbcbc;
    width: 50% !important;
    margin-bottom: 25px;
}

.lifestyle-base-form .captchaimg img,
.item-form .captchaimg img{
    width: 50% !important;
    float: left;
    display: inline;
    margin-bottom: 25px;
    height: 41px;
}

.lifestyle-base-form .cat_listbox {
    height: 108px;
}

.lifestyle-base-form .subs-text {
    margin-bottom: 25px;
}

.cart-item {
    margin-top: 10px;
}

td.cartSummaryItem {
    line-height:20px;
}

a.cartSummaryLink {
    font-size:0;
    margin: 0 0 0 5px;
}

a.cartSummaryLink:before {
    content:"\f07a";
    font-size:18px;
    color:#638325;
    font-family:FontAwesome;
    
}


.with-height {
    margin-bottom:30px;
}


div#paymentdiv {
    float: left;
}

.item img {
    float: right;
}
.blog-post h2.post-title {
    border: none;
}
.blog-post h2.post-title a {
    color: #43153f;
    font-size: 20px;
    line-height: 22px;
    text-decoration: none;
    font-weight: bold;
    margin: 0 0 10px 0;
    
}

.blog-post .post-details {
    color: #303030;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 18px;
    font-style: italic;
}


.readmore a {
    position:relative;
    text-decoration:none;
}

.readmore a:after {
    content: "\f178";
    font-size: 15px;
    font-weight: 600;
    color: #85b22b;
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: -30px;
}


.recent-article {
    background:#ffffff;
    padding:10px 0;
    border:solid 1px #8f8f8f;
    margin:0 0 25px 0;
}

.recent-article h4 {
    font-size:17px;
    line-height:26px;
    text-align:center;
    color:#303030;
        font-family: 'Open Sans', sans-serif;
}

.recent-article h4:before {
    font-family:FontAwesome;
    font-size:22px;
}

.recent-article li {
    border-bottom:solid 1px #8f8f8f;
    padding:0 10px;
    display:block;
    margin:0;
}

.recent-article li:last-child {
    border:none;
}

.recent-article li a {
    font-size:13px;
    color:#303030;
    line-height:18px;
    text-decoration:none;
    padding:8px 0;
    display:block;
}

.recent-article li a:hover,
.recent-article li.active a{
    color:#618024 !important;
}



.recent-article li:before {
    content:"";
    padding:0;
}

.search-box {
    position:relative;
    margin: 0 0 25px 0;
}

.classkoto {
    width:100% !important;
    border:solid 1px #8f8f8f;
    height:50px;
    padding:0 15px;
    z-index:1px;
    position:relative;
    margin:0 !important;
    line-height:50px;
}

					.search-box ::-webkit-input-placeholder {
					  color: #303030;
					  font-size: 14px;
    				font-style:italic;
					}

					.search-box :-moz-placeholder { /* Firefox 18- */
					   color: #303030;
					   font-size: 14px;
    					font-style:italic;
					}

					.search-box ::-moz-placeholder {  /* Firefox 19+ */
					   color: #303030;
					   font-size: 14px;
    					font-style:italic;
					}

					.search-box :-ms-input-placeholder {  
					   color: #303030;
    					font-style:italic;
					   font-size: 14px;
					}


.buttonkoto {
    position:absolute;
    top:50%;
    			-webkit-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
			-o-transform: translateY(-50%);
			transform: translateY(-50%);
    right:20px;
    background:none;
    border:none;
    width:25px;
    height:25px;
    color:#000;
    
}

 
.blog-container .side-panel .green {
    font-size:15px;
    color:#618024;
    font-weight:bold;
    margin-bottom:20px;
     display:block;
}


.tweet {
    margin-bottom:25px;
    background:#fff;
    -webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.14);
-moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.14);
box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.14);
}


.tweet-inside {
    padding:0 20px 20px;
}
.tweet h4 {
    background:#4fc6f8;
    width:100%;
    display:block;
    color:#fff;
    font-size:16px;
    text-align:center;
    padding:15px 0;
}










